.row{
    margin: 0;
    padding: 0;
}
.logohe{
    width: 14%;
}
body{
    font-family: "Open Sans",sans-serif !important;
}
.header{
    padding: 15px 80px;
}
.header ul{
    display: inline;
    margin-left: 3%;
}
.hyphebnsa::before {
    border-left: 2px solid #000;
    height: 28px;
    content: " ";
    margin-left: 7px;
    position: absolute;
    top: 0px;
    left: 19%;
}
.formnewlnk1 {
    background-color: transparent;
    border: none;
}
.header ul li{
    display: inline;
    margin-right: 13px;
}
.hyphebnsa{
    font-weight: 600;
    font-size: 17px;
}
.headepaddinlef{
    margin-left: 20px;
}
.errimgpnerr{
    width: 10%;
    margin-top: 4%;
}
.noerravaerr{
    font-size: 28px;
    font-weight: 600;
}
.parertexerr{
    text-align: center;
    font-size: 13px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.parertexerr{
    text-align: center;
    font-size: 15px;
    margin-bottom: 20px;
    /* margin-top: 20px; */
}
.tolfrererr{
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 40px;
}
.listyal{
    font-size: 13px;
}
.loginimg{
    width: 50%;
}
 .subscbtnerr1{
    background: #000;
    color: #fff;
    /* border: 2px solid #000; */
    padding: 13px 65px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px;
}
.subscbtnerr1:hover{
    color: #fff;

}
.tolfrererr{
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 40px;
}
.errcjhatliuv{
    font-weight: 500;
    background-color: #F35325;
    border-radius: 7px 7px 7px 7px;
    padding: 12px 70px 12px 70px;
    color: #fff;
}
.logerrvbot{
    width: 10%;
    position: absolute;
    bottom: 20px;
    margin-left: 20px;

}
.headinfgstr{
    font-weight: 300;
    font-size: 35px;
}
.boxpadma{
    padding: 0px 20px;
}
.contebor
{
    border-left: 2px dotted #989898;
    padding: 0px 5px;
    margin-top: 36px;
    margin-left: 25px;
}
.headinstep{
    font-size: 21px;
    font-weight: 300;
}
.nofer1{
    padding: 5px 10px;
    border: 1px solid #989898;
    color: #989898;
    border-radius: 50%;
    position: relative;
    left: -22px;
    top: -2px;
    background: #fff;
    font-size: 14px;
    font-weight: 600;
}
.leftfooter ul li{
    display: inline;
    font-size: 12px;
}
.rightfooter ul li{
    display: inline;
    font-size: 11px;
    margin-right: 15px;
}
.footer{
    background: #f2f2f2;
    padding: 20px 35px;
    margin-top: 30px;
}
.parabelin{
    font-size: 13px;
    line-height: 1.5;
    margin-top: 20px;
}
.usercont{
    padding: 20px;
}
.signincs{
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    box-sizing: border-box;
    box-shadow: none;
    background-color: #0078d4;
    border: 1px solid #f4f4f4;
    margin: 0;
    min-width: 180px;
    cursor: pointer;
    display: inline-block;
    padding: 4px 20px 6px 20px;
    text-align: center;
    margin-right: 20px;
    margin-top: 15px;
}
.regsit{
    font-size: 14px;
    font-weight: normal;
    box-sizing: border-box;
    box-shadow: none;
    border: 1px solid #f4f4f4;
    margin: 0;
    min-width: 180px;
    cursor: pointer;
    display: inline-block;
    padding: 4px 20px 6px 20px;
    color: #333;
    background-color: #f4f4f4;
    margin-top: 15px;
}
.belbtnf{
    margin-top: 20px;
    font-size: 12px;
}
.glbstil{
    font-size: 22px;
    color: #726f6f;
    position: relative;
    top: 4px;
    right: 8px;
}
.lisfitfo{
    margin-right: 25px;
}
.svgimgfo{
    position: relative;
    top: 3px;
    right: 4px;
}
#logbody{
    background-image: url(../img/back.png);
}
.boclogin{
    background: #fff;
    padding: 50px 30px;
    box-shadow: 0 2px 6px rgba(0,0,0,.2);
    margin-top: 9%;
}
.boclogin1{
    background: #fff;
    padding: 50px 30px;
    box-shadow: 0 2px 6px rgba(0,0,0,.2);
    margin-top: 6%;
}
.loglog{
    width: 30%;
}
.logsign{
    color: #1b1b1b;
    font-size: 22px;
    font-weight: 600;
}
.inputemtex{
    padding: 6px 10px;
    border-width: 1px;
    height: 36px;
    outline: none;
    background-color: transparent;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    padding-left: 0;
    width: 100%;
    margin-top: 5px;
}
.noacclogf{
    color: #1b1b1b;
    text-align: left;
    font-size: 13px;
    margin-top: 18px;
}
.crenooff{
    color: #0067b8;
    font-weight: 500;
    font-size: 13px;
}
.crenooff{
    color: #0067b8;
    font-weight: 500;
}
.crenooff1{
    color: #0067b8;
    font-weight: 500;
    font-size: 13px;
    margin-top: 20px;
}
.btnpa{
    margin-top: 30px;
}
.btnsuum{
    color: #fff;
    border-color: #0067b8;
    background-color: #0067b8;
    padding: 6px 36px;
}
.emlclsaft{
    font-size: 21px;
    font-weight: 300;
    margin-left: 35px;
}
.keybox{
    border: 1px solid #ccc;
    margin-left: 50px;
    padding: 35px 35px 70px 35px;
    background: #f2f2f2;
    border-radius: 5px;
}
.keybox img{
    width: 27%;
}
.inputsm{
    width: 19%;
    margin-top: 20px;
    border: 1px solid #6d6a6a;
}
.verifyconrg{
    font-size: 12px;
    color: rgb(51, 141, 9);
    font-weight: 600;
}
@media only screen and (max-width: 991px) {
    .loginimg {
        width: 31%;
    }
    .logohe {
        width: 17%;
    }
    .hyphebnsa::before{
        margin-left: 27px;
    }   
    .header {
        padding: 15px 40px;
    } 
}
@media only screen and (max-width: 767px) {
    .smalllogimg{
        text-align: center;
    }
    .loginimg {
        width: 5%;
        position: absolute;
        top: -30px;
    }
    .logohe{
        width: 22%;
    }
    .header {
        border-bottom: 1px solid #ccc;
    }
    .logbox{
        padding-left: 20%;
        padding-right: 20%;
    }
}
@media only screen and (max-width: 600px) {
    .loginimg{
        width: 7%;
    }
    .logbox{
        padding-left: 15%;
        padding-right: 15%;
    }
}
@media only screen and (max-width: 500px) {
    .loginimg{
        width: 9%;
    }
    .logohe{
        width: 28%;
    }
    .logbox{
        padding-left: 5%;
        padding-right: 5%;
    }
    .keybox{
        margin-left: 20px;
        padding: 15px 15px 70px 15px;
    }
       .tolfrererr {
        font-size: 22px;
        font-weight: 600;
    }
   
   .logerrvbot {
        width: 32%;
        position: initial;
        margin-left: 20px;
        margin-top: 50px;
    }
}
@media only screen and (max-width: 425px) {
    .loginimg{
        width: 11%;
    }
    .logohe{
        width: 30%;
    }
    .footer {
        padding: 20px 5px;
    }
    .logbox{
        padding-left: 0%;
        padding-right: 0%;
    }
    .boclogin{
        margin-top: 0%;
        box-shadow:none;
    }
    .boclogin1{
        margin-top: 0%;
        box-shadow:none;
    }
    #logbody {
        background:#fff;
    }
    .keybox{
        margin-left: 20px;
        padding: 15px 15px 30px 15px;
    }
    .inputsm {
        width: 32%;
        margin-top: 20px;
        border: 1px solid #6d6a6a;
    }
}
@media only screen and (max-width: 325px) {
    .loginimg{
        width: 16%;
    }
    .logohe{
        width: 50%;
    }
}




@media only screen and (max-width: 768px)
{
    .emai-log {
        width: 16%;
    }
}
/*  //email form  */
.modal-content
{
    width:40%;
}
#myModal
{
    margin-top: 5%;
    margin-left: 29%;
}
#myModal1
{
    margin-top: 5%;
    margin-left: 29%;
}
.modal-submit
{
    margin-top:8%;
    width: 100%;
    height: 35px;
    background-color: #F35325;
    border: none;
    color: #fff;
    border-radius: 5px;
}
.modal-input
{
    height: 35px;
    width: 100%;
    border-radius: 5px;
    border: none;
    background-color: #eee!important;
    padding-left: 10px;
}
@media only screen and (max-width: 768px)
{
    .emai-log {
        width: 16%;
    }
}
/*  //email form  */
.modal-content
{
    width:40%;
}
#myModal
{
    margin-top: 5%;
    margin-left: 29%;
}
#myModal1
{
    margin-top: 5%;
    margin-left: 29%;
}
.modal-submit
{
    margin-top:8%;
    width: 100%;
    height: 35px;
    background-color: #F35325;
    border: none;
    color: #fff;
    border-radius: 5px;
}
.modal-input
{
    height: 35px;
    width: 100%;
    border-radius: 5px;
    border: none;
    background-color: #eee!important;
    padding-left: 10px;
}
.contact-span
{
    color: #e40202;
}
